.u-section-1 .u-sheet-1 {
  min-height: 315px;
}

.u-section-1 .u-tabs-1 {
  min-height: 255px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 13px;
}

.u-section-1 .u-text-1 {
  font-size: 0.625rem;
  margin: 6px 9px -9px;
}

.u-section-1 .u-tab-pane-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-image-1 {
  height: 297px;
  margin-top: 42px;
  margin-bottom: 0;
}

.u-section-1 .u-tab-pane-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 398px;
    margin-top: 30px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 3px;
    padding-left: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 472px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 567px;
  }
}